/* General */

* {
	margin:0px;
	padding:0px;
}

body, html {
	margin:0;
	padding:0;
	height:100%;
	background:#fff url(../img/bg-body.jpg) no-repeat center top;
	background-color:#fff;
	font-family:Arial, sans-serif;
	font-size:11pt;
	color:#656565;
	min-height:100%;
}

.container {
	min-height:100%;
	margin-bottom:-57px;
}

* html .container {
	height:100%;
}

.page {
	position:relative;
	width:100%;
	height:auto !important;
}

.content {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:0 32px 0px 32px;
}

/*.footer {
	position:absolute;
	width:100%;
	bottom:0;
	height:57px;
	background:url(../img/bg-footer.png) repeat-x left top;
}

.footer_inner {
	margin-top:7px;
	height:50px;
}

.rb_logo {
	float:left;
}

.footer_text {
	float:left;
	padding:16px 0 0 5px;
	color:#b4b4b0;
	font-size:10px;
	font-family:Arial;
}

.footer a {
	color:#707070;
	text-decoration:none;
}

.join_us {
	width:113px;
	height:57px;
	background:url(../img/bg-join.png) no-repeat left top;
	float:right;
	margin-top:-7px;
}

.join_header {
	text-transform:uppercase;
	padding:5px 0 0 3px;
	font-size:10px;
	color:#616161;
	font-weight:bold;
}

.join_content {
	padding:2px 0 0 22px;
	font-size:10px;
}

.spacer {
	height:25px;
}

.clear {
	clear: both;
}*/

/* Footer */

.footer_spacer {
	height:112px;
}

.footer {
	height:57px;
	background:url(../img/bg-footer.png) repeat-x left top;
	color:#9297cb;
	font-size:11px;
	overflow: hidden;
}

.footer a {
	color:#0b2f6d;
	text-decoration:none;
	font-weight:bold;
}

.footer p {
	line-height:13px;
	padding-bottom:0px;
}

.footer_left {
	float:left;
	width:800px;
}

.footer_right {
	float:right;
	width:200px;
}

.footer_inner {
	padding-top:7px;
	height:55px;
}

.rb_logo {
	float:left;
	width:95px;
	height:55px;
}

.footer_text {
	float:left;
	width:700px;
	padding:15px 0 0 5px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

.discover {
	float:right;
	width:104px;
	background:url(../img/bg-discover.png) no-repeat left top;
	color:#0b2f6d;
	padding:6px 0 0 9px;
	height:56px;
}

.discover_header {
	height:16px;
}

.discover_header h1 {
	font-weight:bold;
	font-size:10px;
	margin:0px;
	text-transform:uppercase;
	padding:0px;
}

.discover_content {
	padding:5px 0 0 10px;
}

.ms {
	float:right;
	width:38px;
	text-align:center;
	padding-top:27px;
}

/* Text */
h2 {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
	padding: 0 10px 9px;
}

/* Top */
.top img {
	margin: 71px 0 0 17px;
}

/* Welcome */
#welcome {
	float: right;
}

/* Map */
#maps-container {
	height: 395px;
	margin: 65px 100px 0 100px;
	position: relative;
	width: 760px;
}

#maps-container img {
	position: absolute;
		left: 0;
		top: 0;
	z-index: 0;
}

#countries div {
	float: left;
	overflow: hidden;
	padding: 10px 7px 10px 9px;
	position: absolute;
	width: 141px;
	z-index: 1;
}

#hover-north-america {
	background: url('../img/countries.png') no-repeat left top;
	height: 89px;
	left: 100px;
	top: 80px;
}

#hover-europe {
	background: url('../img/countries.png') no-repeat left -109px;
	height: 351px;
	right: 220px;
	top: -150px;
}

#hover-asia {
	background: url('../img/countries.png') no-repeat left -479px;
	height: 107px;
	right: 40px;
	top: 0px;
}

#hover-latin-america {
	background: url('../img/countries.png') no-repeat left -606px;
	height: 44px;
	left: 180px;
	bottom: 50px;
}

#hover-africa {
	background: url('../img/countries.png') no-repeat left -670px;
	height: 44px;
	left: 220px;
	bottom: 150px;
}

#hover-australasia {
	background: url('../img/countries.png') no-repeat left -734px;
	height: 66px;
	right: 140px;
	bottom: 0px;
}

#countries div ul {
	list-style-type: none;
}

#countries div ul li a {
	color: #97dbf8;
	display: block;
	font-size: 12px;
	padding: 3px 10px;
	text-decoration: none;
}

#countries div ul li a:hover {
	background-color: #0096d6;
	color: #fff;
}